Package Details: libeweather-git

Git Clone URL: (read-only)
Package Base: libeweather-git
Description: EFL based library for weather information
Upstream URL:
Licenses: LGPL2.1
Conflicts: libeweather
Provides: libeweather=
Submitter: Scimmia
Maintainer: J5lx
Last Packager: Scimmia
Votes: 16
Popularity: 0.005874
First Submitted: 2013-06-18 16:25
Last Updated: 2015-06-08 17:05

Dependencies (2)

Required by (1)

Sources (1)

Latest Comments

Scimmia commented on 2013-06-18 16:26

Enlightenment is moving from SVN to Git and this program has now been moved. Please switch to the new package as soon as possible. This package will be removed after a suitable notification period.

Scimmia commented on 2013-04-05 05:44

This package how now been updated for pacman/makepkg 4.1. It will no longer work with makepkg 4.0.3 or earlier.

If you've built this package before, it's best if you remove the existing "src" dir to make sure everything's clean, but it's not required. Either way, the new version will re-download the source.

twa022 commented on 2011-12-31 04:13

@MajorTalon: no maintenance required as it is built from svn, do not flag out of date unless the PKGBUILD no longer builds as written.

Anonymous comment on 2011-12-18 17:00

conflicts with 'eweather-svn' package
+ not maintained since Jun.10 => flagged 'out of date'